format_version: '1.0'


repository_url: https://github.com/htop-dev/htop
issue_url: https://github.com/htop-dev/htop/issues/447


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ce9e7fd
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 9854e9a55e6a3a0d5b6e56764d09432ce1264b48
    - input_file: 'b-partial-2.diff'
      commit_sha1: 6e22017ac0666ae19562fecc6bd123a41394b038
    - input_file: 'b-partial-3.diff'
      commit_sha1: 03699492519bd7bc1e8403b4eff2484a7636e2f2
    - input_file: 'b-partial-4.diff'
      commit_sha1: 330f22eee796074a022994df81e0bc10cab5974d
    - input_file: 'b-partial-5.diff'
      commit_sha1: 4d85848988d8d4e7b2dc64e6600b099171e5b803

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f273bfd0837b955941462535d66a0c4076948ee9

options:
  language: C
